/* calendar styles */
#calendar {
    -moz-user-select: none;
    border: 1px solid #EEEEEE;
    border-radius: 6px 6px 6px 6px;
    color: #333333;
    font-family: Arial,sans-serif;
    font-size: 1.1em;
    margin: 10px auto;
    padding: 0.4em;
    width: 90%;
    background: #ffffff;
}

#calendar .navigation {
    background-color: #f28f00;
    border: 1px solid #f28f00;
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    font-weight: bold;
    padding: 1px;
    position: relative;
}

#calendar .navigation .title {
    background: none repeat scroll 0 0 transparent;
    border-color: rgba(0, 0, 0, 0);
    color: inherit;
    line-height: 1.8em;
    margin: 0 2.3em;
    text-align: center;
}

#calendar .navigation .prev,
#calendar .navigation .next {
    background-image: url(../images/nav.png);
    height: 24px;
    opacity: 0.9;
    position: absolute;
    top: 4px;
    width: 24px;
}

#calendar .navigation .prev {
    background-position: 0 0;
    left: 4px;
}

#calendar .navigation .next {
    background-position: -24px 0;
    right: 4px;
}

#calendar .navigation .prev:hover,
#calendar .navigation .next:hover {
    opacity: 1;
}

#calendar table {
    border-collapse: collapse;
    font-size: 0.9em;
    table-layout: fixed;
    width: 100%;
}

#calendar table th {
    border: 0 none;
    font-weight: bold;
    padding: 0.7em 0.3em;
    text-align: center;
}

#calendar table td {
    border: 0 none;
    padding: 1px;
}

#calendar table td a {
    background-color: #EEEEEE;
    border: 1px solid #D8DCDF;
    color: #004276;
    display: block;
    font-weight: normal;
    opacity: 0.7;
    padding: 0.2em;
    text-decoration: none;
    text-align: center;
}

#calendar table td a:hover {
    background-color: #F6F6F6;
    border: 1px solid #CDD5DA;
    color: #111111;
}

#calendar table td.current a {
    font-weight: bold;
    opacity: 1;
    background: #37b56a;
    text-align: center;
    color: #ffffff;
}

#calendar table td.current.Fechado a {
    background: gray;
}

#calendar table td.current.Lotado a {
    background: red;
}

#calendar table td.today a {
    background-color: #FBF8EE;
    border: 1px solid #FCD3A1;
    color: #444444;
    font-weight: bold;
    opacity: 1;
}

@media (max-width: 767px) {
    #calendar {
        width: 100% !important;
        padding: 0 !important;
    }

    #calendar table th {
        font-size: 10px;
        padding: 0;
    }

    #calendar table td a {
        font-size: 10px;
        padding: 0;
    }

    #calendar table td a span {
        font-size: 7px !important;
    }
}

/* calendar styles */
#calendar-aman,
#calendar-natur {
    -moz-user-select: none;
    border: 1px solid #EEEEEE;
    border-radius: 6px 6px 6px 6px;
    color: #333333;
    font-family: Arial,sans-serif;
    font-size: 1.1em;
    margin: 10px auto;
    padding: 0.4em;
    width: 90%;
    background: #ffffff;
}

#calendar-aman .navigation,
#calendar-natur .navigation {
    background-color: #f28f00;
    border: 1px solid #f28f00;
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    font-weight: bold;
    padding: 1px;
    position: relative;
}

#calendar-aman .navigation .title,
#calendar-natur .navigation .title {
    background: none repeat scroll 0 0 transparent;
    border-color: rgba(0, 0, 0, 0);
    color: inherit;
    line-height: 1.8em;
    margin: 0 2.3em;
    text-align: center;
}

#calendar-aman .navigation .prev,
#calendar-aman .navigation .next,
#calendar-natur .navigation .prev,
#calendar-natur .navigation .next {
    background-image: url(../images/nav.png);
    height: 24px;
    opacity: 0.9;
    position: absolute;
    top: 4px;
    width: 24px;
}

#calendar-aman .navigation .prev,
#calendar-natur .navigation .prev {
    background-position: 0 0;
    left: 4px;
}

#calendar-aman .navigation .next,
#calendar-natur .navigation .next {
    background-position: -24px 0;
    right: 4px;
}

#calendar-aman .navigation .prev:hover,
#calendar-aman .navigation .next:hover,
#calendar-natur .navigation .prev:hover,
#calendar-natur .navigation .next:hover {
    opacity: 1;
}

#calendar-aman table,
#calendar-natur table {
    border-collapse: collapse;
    font-size: 0.9em;
    table-layout: fixed;
    width: 100%;
}

#calendar-aman table th,
#calendar-natur table th {
    border: 0 none;
    font-weight: bold;
    padding: 0.7em 0.3em;
    text-align: center;
}

#calendar-aman table td,
#calendar-natur table td {
    border: 0 none;
    padding: 1px;
}

#calendar-aman table td a,
#calendar-natur table td a {
    background-color: #EEEEEE;
    border: 1px solid #D8DCDF;
    color: #004276;
    display: block;
    font-weight: normal;
    opacity: 0.7;
    padding: 0.2em;
    text-decoration: none;
    text-align: center;
}

#calendar-aman table td a:hover,
#calendar-natur table td a:hover {
    background-color: #F6F6F6;
    border: 1px solid #CDD5DA;
    color: #111111;
}

#calendar-aman table td.current a,
#calendar-natur table td.current a {
    font-weight: bold;
    opacity: 1;
    background: #37b56a;
    text-align: center;
    color: #ffffff;
}

#calendar-aman table td.current.Fechado a,
#calendar-natur table td.current.Fechado a {
    background: gray;
}

#calendar-aman table td.current.Lotado a,
#calendar-natur table td.current.Lotado a {
    background: red;
}

#calendar-aman table td.today a,
#calendar-natur table td.today a {
    background-color: #FBF8EE;
    border: 1px solid #FCD3A1;
    color: #444444;
    font-weight: bold;
    opacity: 1;
}

@media (max-width: 767px) {
    #calendar-aman,
    #calendar-natur {
        width: 100% !important;
        padding: 0 !important;
    }

    #calendar-aman table th,
    #calendar-natur table th {
        font-size: 10px;
        padding: 0;
    }

    #calendar-aman table td a,
    #calendar-natur table td a {
        font-size: 10px;
        padding: 0;
    }

    #calendar-aman table td a span,
    #calendar-natur table td a span {
        font-size: 7px !important;
    }
}